Bug 996765 - [abrt] control-center-3.8.3-1.fc19: egg_list_box_resort: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] control-center-3.8.3-1.fc19: egg_list_box_resort: Process /usr/bin/gno...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:cf993102c190507832de14afcd3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 18:01 EDT by José Solana
Modified: 2015-02-17 11:45 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:45:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
josesolana: needinfo?


Attachments (Terms of Use)
File: backtrace (28.61 KB, text/plain)
2013-08-13 18:01 EDT, José Solana
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-13 18:01 EDT, José Solana
no flags Details
File: core_backtrace (2.04 KB, text/plain)
2013-08-13 18:01 EDT, José Solana
no flags Details
File: dso_list (24.67 KB, text/plain)
2013-08-13 18:01 EDT, José Solana
no flags Details
File: environ (1.22 KB, text/plain)
2013-08-13 18:01 EDT, José Solana
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-13 18:01 EDT, José Solana
no flags Details
File: maps (73.94 KB, text/plain)
2013-08-13 18:02 EDT, José Solana
no flags Details
File: open_fds (1.73 KB, text/plain)
2013-08-13 18:02 EDT, José Solana
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-08-13 18:02 EDT, José Solana
no flags Details
File: var_log_messages (652 bytes, text/plain)
2013-08-13 18:02 EDT, José Solana
no flags Details

  None (edit)
Description José Solana 2013-08-13 18:01:28 EDT
Description of problem:
Puse a instalar un programa a la vez que se estaba actualizando.. y chau! nunca más la pude usar...

Version-Release number of selected component:
control-center-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: egg_list_box_resort
executable:     /usr/bin/gnome-control-center
kernel:         3.9.5-301.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 egg_list_box_resort at egg-list-box.c:661
 #1 gcm_prefs_device_changed_cb at cc-color-panel.c:1632
 #2 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
 #3 _g_closure_invoke_va at gclosure.c:840
 #6 cd_device_dbus_signal_cb at cd-device.c:680
 #7 ffi_call_SYSV at ../src/x86/sysv.S:65
 #8 ffi_call at ../src/x86/ffi.c:411
 #9 g_cclosure_marshal_generic at gclosure.c:1454
 #14 on_signal_received at gdbusproxy.c:927
 #15 emit_signal_instance_in_idle_cb at gdbusconnection.c:3715
Comment 1 José Solana 2013-08-13 18:01:34 EDT
Created attachment 786309 [details]
File: backtrace
Comment 2 José Solana 2013-08-13 18:01:38 EDT
Created attachment 786310 [details]
File: cgroup
Comment 3 José Solana 2013-08-13 18:01:42 EDT
Created attachment 786311 [details]
File: core_backtrace
Comment 4 José Solana 2013-08-13 18:01:47 EDT
Created attachment 786312 [details]
File: dso_list
Comment 5 José Solana 2013-08-13 18:01:51 EDT
Created attachment 786313 [details]
File: environ
Comment 6 José Solana 2013-08-13 18:01:56 EDT
Created attachment 786314 [details]
File: limits
Comment 7 José Solana 2013-08-13 18:02:00 EDT
Created attachment 786315 [details]
File: maps
Comment 8 José Solana 2013-08-13 18:02:05 EDT
Created attachment 786316 [details]
File: open_fds
Comment 9 José Solana 2013-08-13 18:02:09 EDT
Created attachment 786317 [details]
File: proc_pid_status
Comment 10 José Solana 2013-08-13 18:02:13 EDT
Created attachment 786318 [details]
File: var_log_messages
Comment 11 José Solana 2013-08-13 18:11:03 EDT
I try to install a program, and still runnig the system update, and... Bye, never back
Comment 12 Fedora End Of Life 2015-01-09 14:26:41 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:45:25 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.